--- 
vendor: "ESRI"
id: "19"
title: "OorspronkelijkeVerkaveling"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  OORSPRONKELIJKHEID: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  OPP_HA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SE_ANNO_CAD_DATA: 
    esriType: "esriFieldTypeBlob"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://geoservices.provinciegroningen.nl/server/rest/services/LandelijkGebied/Cultuurhistorie/OGCFeatureServer/collections/19/queryables"